program Vad;

uses
  Forms,
  MainForm in 'MainForm.pas' {Form1},
  Driver in '..\..\shared\Driver.pas',
  Native in '..\..\shared\Native.pas',
  scmDrivers in '..\..\shared\scmDrivers.pas',
  utils in '..\..\shared\utils.pas',
  DriverCommands in 'DriverCommands.pas',
  VadLib in 'VadLib.pas',
  SelectProcessForm in 'SelectProcessForm.pas' {SelectProcess};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
